{
  "home": {
    "mainToolbar": {
      "subtitle": "Le portail de consultation et de dépôts d'archives pour les hautes écoles genevoises"
    }
  },
  "meta": {
    "about": {
      "description": "Liste des modules de Yareta",
      "title": "À propos de Yareta"
    },
    "admin": {
      "title": "Admin | Yareta"
    },
    "archive": {
      "suffixTitle": " | Yareta"
    },
    "general": {
      "title": "Yareta"
    }
  },
  "solidify": {
    "core": {
      "privacyPolicyTermsOfUseApproval": {
        "dialog": {
          "iAcceptPrivacyPolicy": "J'ai lu et j'accepte la Politique de Protection des Données de Yareta",
          "iAcceptTermsOfUse": "J'ai lu et j'accepte les Conditions d'Utilisation de Yareta",
          "message": "Afin de continuer, vous devez accepter la Politique de Protection des Données ainsi que les Conditions d'Utilisation de Yareta."
        }
      }
    }
  }
}
